import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'l-spacer',
  templateUrl: './l-spacer.component.html',
  styleUrls: ['./l-spacer.component.scss']
})
export class LSpacerComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
